
Grupo 1A-2024 - Feature #4283

Feature # 3821 (New): Fase II: Programación

Presentacion Fase II

09/25/2024 03:50 PM - Cristian Huanca

Status: New Start date: 10/20/2024

Priority: Normal Due date: 11/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/04/2024 11:46 PM - Cristian Huanca

- % Done changed from 0 to 80

#2 - 11/05/2024 12:49 PM - Cristian Huanca

- Subject changed from Presentacion II to Presentacion Fase II

- % Done changed from 80 to 100
